micro_utils.dokka
0.15.1

# Oromo

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Oromo : IetfLanguageCode

## Types

Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Oromo
ET
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object ET : IetfLanguageCode.Oromo
KE
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object KE : IetfLanguageCode.Oromo

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

ET
Link copied to clipboard
KE
Link copied to clipboard
Companion
Link copied to clipboard